@charset "UTF-8";
/* CSS Document */
*//*! normalize.css 2012-02-07T12:37 UTC - http://github.com/necolas/normalize.css */

/* =============================================================================
   HTML5 display definitions
   ========================================================================== */

/*
 * Corrects block display not defined in IE6/7/8/9 & FF3
 */

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section,
summary {
    display: block;
}

[hidden] {
    display: none;
}

html {
    font-size: 100%; /* 1 */
    -webkit-text-size-adjust: 100%; /* 2 */
    -ms-text-size-adjust: 100%; /* 2 */
}

html,
button,
input,
select,
textarea {
	font-family: Arial, Helvetica, sans-serif;
}

a:focus {
    outline: thin dotted;
}

a:hover,
a:active {
    outline: 0;
}

b,
strong {
    font-weight: bold;
}

mark {
    background: #ff0;
    color: #000;
}

p,
pre {
	margin: 1em 0;
	color: #000;
}

pre,
code,
kbd,
samp {
    font-family: monospace, serif;
    _font-family: 'courier new', monospace;
    font-size: 1em;
}

pre {
    white-space: pre;
    white-space: pre-wrap;
    word-wrap: break-word;
}

q {
    quotes: none;
}

q:before,
q:after {
    content: '';
    content: none;
}

small {
    font-size: 75%;
}

sub,
sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
}

sup {
    top: -0.5em;
}

sub {
    bottom: -0.25em;
}

img {
    border: 0; /* 1 */
    -ms-interpolation-mode: bicubic; /* 2 */
}

/*
 * Corrects overflow displayed oddly in IE9
 */

svg:not(:root) {
    overflow: hidden;
}

figure {
    margin: 0;
}

form {
    margin: 0;
}
  padding: 0;
}

textarea {
    overflow: auto; /* 1 */
    vertical-align: top; /* 2 */
}#wrap{
	border-radius:15px 15px 15px 15px;
	box-shadow:0 0 10px #333333,1px 1px 10px #bcbcbc inset;
	color:#000000;
	width: 98%;
	max-width: 950px;
	height:auto;
	position:relative;
	z-index:99;
	background-position: center;
	margin-top: 5px;
	margin-right: auto;
	margin-bottom: 5px;
	margin-left: auto;
	padding: 0px;
	background-color: rgba(255,255,255,.8);
}#wrap h3{font-size:35px;font-family:georgia;font-weight:normal;color:#000000;line-height:50px;padding:0;margin:0;}#linkback a{
	position:absolute;
	top:-48px;
	left:-5px;
	background:#d80000;
	border:2px solid #999999;
	border-radius:160px;
	box-shadow:0 0 5px #333333,1px 1px 50px #a41111 inset;
	width:120px;
	height:100px;
	z-index:100;
	font-size:23px;
	line-height:28px;
	color:#FFFFFF;
	text-align:center;
	text-shadow:1px 1px 0 #000;
	text-decoration:none;
	padding-top:20px;
	font-weight:bold;
}
.textblock {
	text-align: left;
	width: 100%;
	page-break-after: right;
	font-size: .9em;
}
blockquote {
  background: #e6e6e6 url(images/quote.gif) no-repeat 5px top;
  padding: 10px 50px;
  margin: 10px 0;
  font-size: 95%;
  font-style: italic;
}
.mapheader {
	padding:0px;
	margin-top: 0;
	margin-right: 0px;
	margin-left: 0px;
	height: 30%;
	background-repeat: no-repeat;
	background-position: center top;
	top: 0px;
	vertical-align: top;
	margin-bottom: 0px;
	width: 100%;
	background-color: #003;
	border: 1px solid #30278C;
}
.map1057 {
	padding:0px;
	margin-top: 0;
	margin-right: 0px;
	margin-left: 0px;
	height: 30%;
	background-repeat: no-repeat;
	background-position: center top;
	top: 0px;
	vertical-align: top;
	margin-bottom: 0px;
	width: 100%;
	background-color: #000;
	border: 1px solid #30278C;
}
.mapheader2 {
	padding:0px;
	margin-top: 0;
	margin-right: 0px;
	margin-left: 0px;
	height: 30%;
	background-repeat: no-repeat;
	background-position: center top;
	top: 0px;
	vertical-align: top;
	margin-bottom: 0px;
	width: 100%;
	background-color: #2A1F55;
	background-image: url(../pacific-rim-park/prnp-1000.png);
	border: 1px solid #30278C;
}
#menu {
    position: fixed;
    right: 0;
    top: 10%;
    width: 7em;
    margin: -2.5em 0 0 0;
    z-index: 5;
    background: hsla(80, 90%, 40%, 0.7);
    color: white;
    font-weight: bold;
    font-size: large;
    text-align: left;
    border: solid hsla(80, 90%, 40%, 0.5);
    border-right: none;
    padding: 0.5em 0.5em 0.5em 2.5em;
    box-shadow: 0 1px 3px black;
    border-radius: 3em 0.5em 0.5em 3em;
	letter-spacing: .07em;
  }
  #menu li { margin: 0 }
  #menu a {
	color: inherit;
	z-index: 6;
	font-family: Arial, Helvetica, sans-serif;
}

  /* Make menu absolute, not fixed, on IE 5 & 6 */
  #menu { position: absolute }
  *>#menu { position: fixed }
}
article {
  margin-bottom: 3em;
}
.headerwave {
	padding:0px;
	margin-top: 0;
	height: 430px;
	overflow: visible;
	background-image: url(../images/activity-background.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	top: 0px;
	vertical-align: top;
	margin-bottom: -20px;
}
.headerlodging {
	padding:0px;
	margin-top: 0;
	height: 430px;
	overflow: visible;
	background-image: url(../beach-images/ucluelet-background.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	top: 0px;
	vertical-align: top;
	margin-bottom: -20px;
}
.headerkayak {
	padding:0px;
	margin-top: 0;
	height: 430px;
	overflow: visible;
	background-image: url(../images/kayak-background-1275.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	top: 0px;
	vertical-align: top;
	margin-bottom: -20px;
}
.headereat {
	padding:0px;
	margin-top: 0;
	height: 430px;
	overflow: visible;
	background-image: url(../images/food-background.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	top: 0px;
	vertical-align: top;
	margin-bottom: -20px;
}
.headershop {
	padding:0px;
	margin-top: 0;
	height: 430px;
	overflow: visible;
	background-image: url(../images/shop-background.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	top: 0px;
	vertical-align: top;
	margin-bottom: -20px;
}
.headersurf {
	padding:0px;
	margin-top: 0;
	height: 430px;
	overflow: visible;
	background-image: url(../images/surfing-background-430.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	top: 0px;
	vertical-align: top;
	margin-bottom: -90px;
}
.headermobile {
	padding:0px;
	margin-top: 0;
	height: 430px;
	overflow: visible;
	background-image: url(../images/broken-group-background.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	top: 0px;
	vertical-align: top;
	margin-bottom: -160px;
}
.headerevent {
	padding:0px;
	margin-top: 0;
	height: 430px;
	overflow: visible;
	background-image: url(../images/lighthouse-background.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	top: 0px;
	vertical-align: top;
	margin-bottom: -40px;
}
.headeraquarium {
	padding:0px;
	margin-top: 0;
	height: 430px;
	overflow: visible;
	background-image: url(../images/aquarium-background.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	top: 0px;
	vertical-align: top;
	margin-bottom: -40px;
}
.headertravel {
	padding:0px;
	margin-top: 0;
	height: 430px;
	overflow: visible;
	background-image: url(../images/travel-background.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	top: 0px;
	vertical-align: top;
	margin-bottom: -50px;
}
.headerFN {
	padding:0px;
	margin-top: 0;
	height: 430px;
	overflow: visible;
	background-image: url(../images/firstnations-background.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	top: 0px;
	vertical-align: top;
	margin-bottom: -50px;
}
.navheader {
	position: fixed;
	top: 0;
	right: 0;
	z-index: 100;
	height: 200px;
	width: 280px;
}
.header {
	padding:0px;
	margin-top: 0;
	height: 370px;
	overflow: visible;
	background-image: url(../beach-images/long-beach-header-wave.png);
	background-repeat: no-repeat;
	background-position: center top;
	top: 0px;
	vertical-align: top;
	margin-bottom: 0px;
}
.photo {
	border: 1px solid #000000;
	margin-top: 3px;
	margin-right: 15px;
	margin-bottom: 3px;
	margin-left: 10px;
}
.photoboarder {
	border: 1px solid #000000;
	margin: 0px;
}
.photo-dome {
	background-color: #fff;
	-moz-border-radius-topright: 20px;
	border-top-right-radius: 20px;
	-moz-border-radius-topleft: 20px;
	border-top-left-radius: 20px;
	border: 1px solid #006;
	margin-top: 4px;
}
.beachbody {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	line-height: 1.2em;
	color: rgba(0,0,0,1);
}
.smalltext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.8em;
}
.eventitle {
	font-family: "Times New Roman", Times, serif;
	font-size: 24px;
	font-style: italic;
	color: #660066;
}
.italic {
	font-family: "Times New Roman", Times, serif;
	font-size: 1.3em;
	font-style: italic;
	color: #FFFFFF;
	letter-spacing: .2em;
}
.date {
	font-size: 16px;
	font-family: Arial, Helvetica, sans-serif;
	font-style: italic;
	font-weight: bold;
}
.beachtitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #039;
	line-height: 1.2em;
}
.sidebar {
	padding: 5px;
	float: right;
	height: auto;
	width: 300px;
	moz-box-shadow: -4px 1px 5px rgba(0,0,0,.8) inset;
	webkit-box-shadow: -4px 1px 5px rgba(0,0,0,.8) inset;
	box-shadow: -4px 1px 5px rgba(0,0,0,.8) inset;
}
.half-L {
	background-color:#FFF;
	border:2px solid #069;
	border-radius:15px;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	width: 45%;
	padding-left: 2px;
	float: left;
	overflow: visible;
	padding-right: 5px;
	background-position: center;
	margin-right: 8px;
	margin-left: 20px;
	text-align: left;
	padding-bottom: 10px;
	background-image: url(../beach-images/white-dots.png);
	background-repeat: repeat;
	margin-top: 4px;
	padding-top: 0px;
}
.half-L-noline {
	background-color:#FFF;
	width: 45%;
	padding-left: 2px;
	float: left;
	overflow: visible;
	padding-right: 5px;
	background-position: center;
	margin-right: 8px;
	margin-left: 20px;
	text-align: left;
	padding-bottom: 10px;
	background-image: url(../beach-images/white-dots.png);
	background-repeat: repeat;
	margin-top: 10px;
	padding-top: 6px;
	border-top-width: thin;
	border-top-style: solid;
	border-top-color: #666;
}
.wideL {
	background-color:#FFF;
	border:2px solid #069;
	border-radius:15px;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	width: 68%;
	float: left;
	overflow: visible;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
}
.half-R {
	background-color: rgba(255,255,255,0.8);
	border:2px solid #000;
	border-radius:15px;
	width: 30%;
	padding-left: 5px;
	float: right;
	overflow: visible;
	padding-right: 5px;
	background-position: center;
	margin-right: 8px;
	margin-left: 8px;
	text-align: center;
	padding-bottom: 10px;
	clear: both;
}
.navroll {
	background-color: #FFF;
	border:2px solid #069;
	border-radius:15px;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	min-width: 200px;
	max-width: 260px;
	padding-left: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	float: left;
	overflow: visible;
	text-align: center;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 15px;
}
.circular {
	width: 300px;
	height: 300px;
	border-radius: 150px;
	-webkit-border-radius: 150px;
	-moz-border-radius: 150px;
	background: no-repeat;
	box-shadow: 0 0 8px rgba(0, 0, 0, .8);
	-webkit-box-shadow: 0 0 8px rgba(0, 0, 0, .8);
	-moz-box-shadow: 0 0 8px rgba(0, 0, 0, .8);
	}
.contents {
	width: 100%;
	overflow: hidden;
	position: relative;
	padding: 0px;
	background-position: center top;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
		}
.main {
	max-width: 1275px;
	overflow: hidden;
	position: relative;
	background-position: center top;
	margin-top: 5;
	margin-bottom: 0;
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 10px;
	padding-left: 10px;
}
.main .main-content {
	-webkit-box-shadow: -2px 2px 5px #b8b8b8;
	-moz-box-shadow: -2px 2px 5px #b8b8b8;
	box-shadow: -2px 2px 5px #b8b8b8;
	margin: 0;
	padding: 10px;
	-webkit-border-radius: 9px;
	-moz-border-radius: 9px;
	border-radius: 9px;
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
}
img {
  display: block;
  margin: 0 auto;
  max-width: 100%;
  height: auto;
}
img.wp-smiley {
  border: none;
  display: inline;
  margin: 0;
  padding: 0;
}
.wp-caption {
  margin-bottom: 1.625em;
  max-width: 96%;
  padding: 9px;
  font-size: 0.7em;
  text-align: center;
}
.alignleft {
  display: inline;
  float: left;
  margin-right: 1.625em;
}
.alignright {
  display: inline;
  float: right;
  margin-left: 1.625em;
}
.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0px;
	margin-bottom: 0px;
}
.overlay {
	background-color: rgba(0,0,0,.6);
	text-align: center;
	height: 100%;
	width: 100%;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#slideshow, img.bgM {
	height: 566px;
	max-width: 1275px;
	overflow: hidden;
	position: absolute;
	top: 0;
	z-index:-9999;
}
.footer {
	margin:0;
	padding:10px;
	background-color: rgb(102,153,204);
	background-position: center;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 0.9em;
	color: rgba(255,255,255,1);
	text-align: center;
}
.menutop {
	margin:0;
	padding:10px;
	background-color: #000;
	background-position: left;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 0.85em;
	color: #FFF;
	text-align: left;
}
.text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	color: #000;
}
.hikes {
	display: block;
	position: absolute;
	top: 60;
	margin-left: auto;
	margin-right: auto;
	z-index:90;
	font-size:14px;
	text-align:center;
	background-position: center;
	width: 100%;
	margin-top: 10px;
}
.video-top {
	margin:0;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 0.9em;
	color: #fff;
	text-align: center;
}
a.blue:link {color: #0000ff; font-weight: bold;}
a.blue:active {color: #0000ff; font-weight: bold;}
a.blue:visited {color: #0000ff; font-weight: bold;}
a.blue:hover {color: #0000ff; font-weight: bolder;}
.indent-list {
	text-align: left;
	margin-left: 30px;
}
a.red:link {color: #FC9; font-weight: bold;}
a.red:active {color: #FC9; font-weight: bold;}
a.red:visited {color: #CCC; font-weight: bold;}
a.red:hover {color: #F60; font-weight: bolder;}
